#nprogress {
	pointer-events: none
}
#nprogress .bar {
	background: #7ecd00;
	position: fixed;
	z-index: 1031;
	top: 0;
	left: 0;
	width: 100%;
	height: 3px;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out
}
#nprogress .peg {
	display: block;
	position: absolute;
	right: 0;
	width: 100px;
	height: 100%;
	-moz-box-shadow: #7ecd00 1px 0 6px 1px;
	-ms-box-shadow: #7ecd00 1px 0 6px 1px;
	-webkit-box-shadow: #7ecd00 1px 0 6px 1px;
	box-shadow: #7ecd00 1px 0 6px 1px;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%
}
#nprogress .spinner {
	display: none;
	display: block;
	position: fixed;
	z-index: 1031;
	top: 15px;
	right: 15px
}
#nprogress .spinner-icon {
	display: none;
	width: 18px;
	height: 18px;
	box-sizing: border-box;
	border: solid 2px transparent;
	border-top-color: #29d;
	border-left-color: #29d;
	border-radius: 50%;
	-webkit-animation: nprogress-spinner 400ms linear infinite;
	animation: nprogress-spinner 400ms linear infinite
}
.nprogress-custom-parent {
	overflow: hidden;
	position: relative
}
.nprogress-custom-parent #nprogress .spinner, .nprogress-custom-parent #nprogress .bar {
	position: absolute
}
@-webkit-keyframes nprogress-spinner {
0% {
-webkit-transform:rotate(0deg)
}
100% {
-webkit-transform:rotate(360deg)
}
}
@keyframes nprogress-spinner {
0% {
transform:rotate(0deg)
}
100% {
transform:rotate(360deg)
}
}
